[Danger]

HIGH				=  0
MEDIUM				=  1
LOW				=  2
INFORMATIONAL			=  3


[Verdicts]

Undefined			=  0, HIGH
VirWare				=  1, HIGH
TrojWare			=  2, HIGH
MalWare				=  3, MEDIUM
AdWare				=  4, MEDIUM
PornWare			=  5, MEDIUM
RiskWare			=  6, LOW
X-Files				= 20, INFORMATIONAL
SoftWare			= 21, INFORMATIONAL
UNDETECT			= 30


[Behaviour]

Trojan-ArcBomb			= 100, TrojWare
Backdoor			= 101, TrojWare
Trojan				= 102, TrojWare
Trojan-AOL			= 103, TrojWare
Trojan-Clicker			= 104, TrojWare
Trojan-Downloader		= 105, TrojWare
Trojan-Dropper			= 106, TrojWare
Trojan-MSN			= 107, TrojWare
Trojan-Notifier			= 108, TrojWare
Trojan-Proxy			= 109, TrojWare
Trojan-PSW			= 110, TrojWare
Trojan-Spy			= 111, TrojWare
Trojan-DDoS			= 113, TrojWare
Trojan-IM			= 114, TrojWare
RootKit				= 115, TrojWare
    
Email-Worm			= 200, VirWare
IM-Worm				= 201, VirWare
IRC-Worm			= 202, VirWare
Net-Worm			= 203, VirWare
P2P-Worm			= 204, VirWare
Worm				= 205, VirWare
Virus				= 206, VirWare

Constructor			= 300, MalWare
DoS				= 301, MalWare
Exploit				= 302, MalWare
FileCryptor			= 303, MalWare
Flooder				= 304, MalWare
HackTool			= 305, MalWare
not-virus:Hoax			= 306, MalWare
not-virus:BadJoke		= 307, MalWare
Nuker				= 308, MalWare
PolyCryptor			= 309, MalWare
PolyEngine			= 310, MalWare
Sniffer				= 311, MalWare
SpamTool			= 312, MalWare
Spoofer				= 313, MalWare
VirTool				= 314, MalWare
Email-Flooder			= 315, MalWare
IM-Flooder			= 316, MalWare
SMS-Flooder			= 317, MalWare

not-a-virus:AdWare		= 400, AdWare

not-a-virus:Porn-Dialer		= 500, PornWare
not-a-virus:Porn-Downloader	= 501, PornWare
not-a-virus:Porn-Tool		= 502, PornWare

not-a-virus:Tool		= 600, RiskWare
not-a-virus:Client-IRC		= 601, RiskWare
not-a-virus:Dialer		= 602, RiskWare
not-a-virus:Downloader		= 603, RiskWare
not-a-virus:Monitor		= 604, RiskWare
not-a-virus:PSWTool		= 605, RiskWare
not-a-virus:RemoteAdmin		= 606, RiskWare
not-a-virus:Server-FTP		= 607, RiskWare
not-a-virus:Server-Proxy	= 608, RiskWare
not-a-virus:Server-Telnet	= 609, RiskWare
not-a-virus:Server-Web		= 610, RiskWare
not-a-virus:RiskTool		= 611, RiskWare
not-a-virus:NetTool		= 612, RiskWare

not-a-virus:			= 700, X-Files

DEFAULT				= 206, VirWare

; 0XLSznpdI71fB300e7Uwj1MUd9K4c8UURvip/t+9I3qxQIBnBLP33SoBiJ­­